码迷,mamicode.com
首页 > 其他好文 > 详细

PageAdmin环境配置要求

时间:2019-03-09 15:31:38      阅读:957      评论:0      收藏:0      [点我收藏+]

标签:server   参考   ram   版本   msql   系统   电脑   默认   服务   

1、操作系统要求: 

Win7/win8/win2008/win2012及以上版本都可以,建议用64位的操作系统,服务器建议选择win2012或以上版本。

2、net framework版本要求:

net framework4.5或以上版本,如果win7或win8系统,需要下载framework4.6安装上,因为win7和win8自带的framework版本过低。

3、数据库要求:

Msql Server 2005/2008/2012/2014及以上版本,由于个人电脑基本都是win7,win8,所以本地安装sql2008即可,但是服务器建议安装sql2012或以上版本。

4、IIS服务组件:

以上操作系统都默认带有IIS,每种操作系统配置IIS教程大同小异,请参考IIs配置教程篇。

PageAdmin环境配置要求

标签:server   参考   ram   版本   msql   系统   电脑   默认   服务   

原文地址:https://www.cnblogs.com/Lovexigua/p/10500904.html

(0)
(0)
   
举报
评论 一句话评论(0
登录后才能评论!
© 2014 mamicode.com 版权所有 京ICP备13008772号-2
迷上了代码!